» Ubuntu » Packages

Error

two or more packages specified (libindicator3-dev quantal)